/*LAYOUT*/
.header-search{position: absolute; top: 20px; left: 450px; width: 200px; height: 30px;}
.header-ya-search{position: absolute; top: 50px; left: 450px; width: 200px; height: 60px;}

.header-weather{position: absolute; top: 10px; right: 10px; width: 200px; height: 100px;}
.header-date-time{position: absolute; top: 20px; right: 240px; width: 90px; height: 90px;}
#date-time-con{width: 80px; text-align: center; padding: 5px; -webkit-border-radius: 5px; border-radius: 5px; color: #000;}

.main-table{width: 100%; border-spacing: 0px; }
.main-table td{padding: 0px;}
.main-table .page-left{vertical-align: top; width: auto;}
.main-table .page-right{vertical-align: top; width: 240px;}

/*NEWS*/
.n-list-table{width: 100%; border-spacing: 20px;}
.n-list-table td {width: 33.33333333%; vertical-align: top;}
.n-l-image{margin-bottom: 10px;}

.content{background: #fff;}

.text-right{text-align: right;}
.container{margin:0 auto; min-width:1000px; max-width:1170px; -webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box; padding: 0 15px;}
.footer{padding: 15px 0; background-color: #464646; color: #ADADAD; min-width:1000px;}
.footer a, .footer a:link, .footer a:visited{color: #ADADAD;}

.f-banner{margin: 15px auto; width: 970px;}

.f-header{font-weight: bold; color: #7EB700; font-size: 14px;}
.f-menu{list-style: none; padding:0 30px 0 0; margin:0;}
.f-menu li{padding:0; margin:0 0 5px 0; display: block;}
.footer .f-menu a{ color: #ADADAD;}
.footer .f-menu a:link, .footer .f-menu a:visited{color: #ADADAD;}

.f-vk, .f-ok{display: inline-block; margin-right: 15px; width: 36px; height: 36px; border-radius: 50%; border: 2px solid #7EB700; }
.f-vk{background: url('i/f-vk.png') center center / 24px 14px no-repeat;}
.f-ok{ background: url('i/f-ok.png') center center / 14px 24px no-repeat;}
.f-vk:hover, .f-ok:hover{    background-color: rgba(255, 255, 255, 0.12);}
.container:after, .container:before, .row:after, .row:before{clear:both;    display: table;    content: " ";
}

.col-3{width: 25%; float: left;}
.col-6{width: 50%; float: left;}

.hr-footer{margin: 10px 0; border-bottom: 1px solid #6D6D6D;}

.bottom-space{margin-bottom: 15px;}

.n-l-name{font-size: 14px; font-weight: normal; margin: 0 0 10px 0;}
.n-l-item{padding: 0px;   /* border: 1px solid #ddd;    border-radius: 5px;*/}

.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    max-width: 100%;
    height: auto;
}

/*LAYOUT*/
.l-row { display: block; }
.l-row:before,
.l-row:after{display: table; content: ""; line-height: 0}
.l-row:after { clear: both }

/*REALTY*/
.realty-item{width:150px; float: left; margin: 0 30px 30px 0;}

.realty-image-link{display: block; width: 150px; height: 150px;}
.realty-image-link img{width:100%; height: auto;}
.realty-text-link{font-size: 24px; line-height: 30px; text-align: center; display: block;}

div.news-bottom-ads{float: right; margin:0 0 20px 20px;}

/*SIDEBAR*/
div.banner-240-400{width: 240px; height: 400px; margin-bottom: 10px;}

/*MP*/
div.yandex-news{padding: 10px; border: 1px solid #C6F5D1; margin-top: 20px;}

/*BLOCKS*/
div.block{ border: 1px solid #DDD;}
div.block-title{text-transform: uppercase; color: #000; font-size: 14px; line-height: 16px; padding: 3px 10px; background: #F3F3F3; border-bottom: 1px solid #DDD;}
div.block-content{padding: 10px;}

html{}

body{margin: 0; padding: 0; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #000; background:  #f1f1f1;}

.clear{clear: both;}



a:link {color:#333;}
a:visited {color:#333;}
a:hover {color:#8abe11; text-decoration:none;}
a:active {color:#2474bf;}

h2 a{color: #000; text-decoration: none;}
h2 a:link{color: #000;}
h2 a:visited{color: #000;}
h2 a:hover{text-decoration: underline; color: #000;}

h3 a{color: #000; text-decoration: none;}
h3 a:link{color: #000;}
h3 a:visited{color: #000;}
h3 a:hover{text-decoration: underline; color: #000;}

.hr{border-bottom:1px solid; height:1px; font-size:1px; margin-bottom:20px;}
.br{height:1px; font-size:1px; line-height:1px; clear:both;}
span.small-grey{font-size:0.90em;}

#page-wrapper{min-height:100%; margin:0 auto 10px; min-width:1000px; max-width:1170px; }

span.grey{display:block; margin-left: -14px; padding: 6px 14px;}



/* MIDDLE BANNER */
.middle-banner{width: auto; text-align: center; margin-top: 10px; margin-bottom: 10px; margin-left: auto; margin-right: auto;}

/* HEADER */
#header-wrapper{min-width: 1000px; width: 100%;}
#header {position: relative;  height:120px; padding: 0px;  margin:0 auto; min-width:1000px; max-width:1170px; }

#header-auth{position: absolute; top: 10px; left: 10px; }

#header-city-map{position: absolute; bottom: 10px; left: 10px; font-size: 11px; font-style: italic;}
#header-city-map a{}

#header-style{position: absolute; bottom: 10px; left: 136px; font-size: 11px; font-style: italic;}
#header-style a{}

#logo{display: block; width: 370px; height: 46px; position: absolute; top: 40px; left: 10px; }

#header-title{   padding-top: 40px;  padding-left: 10px; height: 80px;}
#search-header{width: 200px;}
#curr-con{color: Green; padding-left: 20px; padding-right: 20px; width: 60px;}

/* SEARCH */


table.search-filter select.select-field, div.search-page input.search-button {font-size:1em}
table.search-filter td {padding:0.6em;}
div.search-item {font-size:0.85em;margin: 1em 0 0 0;   padding: 0 0 1em;}

/* AUTH */
#right-col-auth {margin-bottom: 15px;  }
#auth-wrapper{
-webkit-border-radius: 10px;
border-radius: 10px;  border: solid 1px #f2f2f2;

padding:10px;


}

/* BODY */
#page-body{padding:15px 0;}
div.hr-title{margin-bottom:15px;}

/* LEFT_COL */
.content-outer
{
padding-right: 10px;
 }
.content-inner
{

  background-color: #ffffff;
}


/* FOOTER */
#footer-wrapper  {height: 80px;  font-size:11px; width: 100%; min-width: 1000px;}
#footer-wrapper div.copyright{font-size:11px;}
#footer{position: relative; margin: 0 auto;min-width: 1000px; max-width: 1170px;}
#footer-title{padding-top: 20px; padding-left: 10px;}
#footer-info{padding-top: 5px; line-height: 14px;}


/* MAIN MENU */
#main-menu-wrapper{height:40px; }
#main-menu {position: relative; padding: 0px;  margin:0 auto; min-width:1000px; max-width:1170px;   overflow: hidden; height:40px; }
#main-menu ul {list-style-type: none; overflow: hidden; margin:0; padding:0; }
#main-menu li {margin: 0; padding:0; height: 40px; }
#main-menu li a {font-family: 'Arial'; font-size:13px; text-decoration: none; font-weight:normal; line-height: 40px;}
#horizontal-multilevel-menu li a.root-item,#horizontal-multilevel-menu li a.root-item:hover,#horizontal-multilevel-menu li a.root-item-selected {padding:0 8px; }
#horizontal-multilevel-menu, #horizontal-multilevel-menu ul {background:none;}

/* TOP2_MENU*/
.top2-menu{list-style-type: none; overflow: hidden; margin:0; padding:0; }


/* MAIN THEME */
div.main-theme-list{margin-bottom:40px;}
div.main-theme-list div.main-theme-title {font-size:1.5em; font-weight:bold; padding-bottom:8px; margin-bottom:10px;}
div.main-theme-list table td {vertical-align:top;}
div.main-theme-list img.preview_picture {margin-right:20px;}
div.main-theme-list td.theme-text {width:100%;}
div.main-theme-list div.main-theme-name {font-size:1.25em;margin-bottom:10px;}
div.main-theme-list div.main-theme-name a {text-decoration:none;font-weight:bold;}
div.main-theme-list div.theme-news-list span.news-date-time {font-size:0.75em;}
div.main-theme-list div.theme-news-list a {text-decoration:none;}
div.main-theme-list div.theme-news-list a:hover {text-decoration: underline;}
div.main-theme-list div.theme-news-list div.theme-news-item{margin-bottom:10px;}


/* MAIN NEWS */
div.main-news-list div.news-item {margin-bottom:30px;}
div.main-news-list div.main-news-title {margin-bottom:15px;}
div.main-news-list div.news-picture {margin-right:16px; width:138px !important; float:left; text-align:center; padding-top:2px;}
div.main-news-list div.news-name {margin:5px 0 !important; font-size:1.15em !important;}
div.main-news-list div.news-name a {text-decoration:none;}
div.main-news-list div.news-name a:hover {text-decoration:underline;}
div.main-news-list span.news-preview-text{}
div.main-news-list div.news-text-pict {margin-left:140px !important;}
div.news-list div.main-news-list{margin-top:0  !important;}

/* MAIN PAGE MAIN NEWS   */
div.main-page-main-news-list div.news-item {margin-bottom:0px;}
div.main-page-main-news-list div.main-news-title {margin-bottom:15px;}
div.main-page-main-news-list div.news-picture {width:200px !important; }
div.main-page-main-news-list div.news-name {margin:5px 0 !important; font-size:1.15em !important;}
div.main-page-main-news-list div.news-name a {text-decoration:none;}
div.main-page-main-news-list div.news-name a:hover {text-decoration:underline;}
div.main-page-main-news-list span.news-preview-text{}
div.main-page-main-news-list div.news-text-pict {margin-left:140px !important;}
div.news-list div.main-page-main-news-list{margin-top:0  !important;}

/* MAIN NEWS TOP BANNER */
div.main-news-list-top-banner div.news-item-top-banner {margin-bottom:30px;}
div.main-news-list-top-banner div.main-news-title-top-banner {margin-bottom:15px;}
div.main-news-list-top-banner div.news-picture-top-banner {margin-right:16px; width:138px !important; float:left; text-align:center; padding-top:2px;}
div.main-news-list-top-banner div.news-name-top-banner {margin:5px 0 !important; font-size:1.15em !important;}
div.main-news-list-top-banner div.news-name-top-banner a {text-decoration:none; color: #FFF;}
div.main-news-list-top-banner div.news-name-top-banner a:hover {text-decoration:underline;}
div.main-news-list-top-banner span.news-preview-text-top-banner{color: #aaa;}
div.main-news-list-top-banner div.news-text-pict-top-banner {margin-left:140px !important;}
div.news-list-top-banner div.main-news-list-top-banner{margin-top:0  !important;}


/* NEWS LIST */
div.news-list div.news-item {margin-bottom:15px;}
div.news-list div.news-text-pict{margin-left:98px;}
div.news-list div.main-news-title {margin-bottom:15px;}
div.news-item span.news-date-time {font-size:0.75em;}
div.news-list div.news-picture {
position: relative;
margin-right:15px; width:82px; float:left; text-align:center;  margin-bottom: 15px;
  border: 1px solid #efefef;

padding:4px;
}
.news-list .news-name {margin-bottom: 10px; font-weight: normal;}
.news-list .news-name a {text-decoration:none;}
.news-list .news-name a:hover {text-decoration:underline;}
div.news-list span.news-preview-text{color:#535353;}
div.news-list span.news-show-property{font-size:0.75em;}






/* DETAIL NEWS */
.photo-description{color: #7E7E7E; font-size: 12px }
div.news-detail div.news-text {margin-top:10px; color:#333;}
div.news-detail div.news-text p {font: 14px/1.4 Arial, sans-serif;
color: #333;}
div.news-detail div.news-picture {margin-right:16px; float:left;  padding-top:2px;}
div.news-detail span.news-date-time {font-size: 12px;}
div.news-detail-theme {margin:15px 0 15px 0;padding-top:15px;}
div.news-detail-theme div.news-theme-title {margin-bottom:10px;}
div.news-detail div.news-theme-date {font-size:12px; float:left; width:131px; text-align:right}
div.news-detail div.news-theme-url {font-size:12px; margin-left:138px;}
div.news-detail div.news-theme-item {margin:3px 0;}
div.news-detail div.news-property {margin-top:10px; margin-bottom:10px; font-size:12px}
div.news-detail div.news-detail-share {}

/* THEMES */
table.theme-list{width:100%;}
table.theme-list td{padding:5px 0;}
table.theme-list td.theme-letter{width:30px; font-weight:bold;}

/* JOB */
div.job-item{font-size:0.9em;}
div.main-vacancy{margin-right:11px;}
div.main-resume{margin-left:11px;}
div.job-item{margin-bottom:3px;}
div.job-list div.job-list-title{margin-left:55px;}
div.main-vacancy div.job-list-title, div.main-resume div.job-list-title{margin-left:0;}
div.job-list ul li{list-style-type: none; background:url(images/bullet.gif) left no-repeat; padding-left:15px; margin-bottom:7px }
div.job-list ul li span{font-size:0.85em}
div.job-section table{width:100%}
div.job-section td{padding:5px 10px;}
div.job-section th{padding:5px 10px; text-align:left; font-weight:normal; font-size:0.9em}
div.job-element div.job-prop-title{margin-bottom:5px; font-size:0.9em; font-weight:bold;}
div.job-element div.job-prop-text{margin-bottom:20px;}

/* BOARD */
div.board-section-list ul{margin:0;padding:0;}
div.board-section-list td{font-size:1.20em; vertical-align:top;padding-bottom:20px;}
div.board-section-list td.td0{padding-right:20px;}
div.board-section-list ul li{font-size:0.75em;list-style-type: none; float:left; margin-right:10px;}
div.board-section-list span{font-size:0.85em}
div.board-section-list a.board-section-selected{text-decoration:none;}
div.board-section span.board-date{font-size:0.85em;}
div.board-section div.board-title{margin-bottom:8px;margin-top:13px; font-weight:bold;}
div.board-section div.board-text{margin-top:10px;}
div.board-sections div.hr{margin-bottom:0;}

/* Navigation */
div.navigation { font-size:100%; line-height:200%; }
span.navigation-title { padding-right:0.65em; font-weight: bold;}
div.navigation a { text-decoration:underline; padding:0.2em 0.3em;}
span.nav-current-page { padding:0.2em 0.3em; }
div.navigation span.arrow { font-size:100%;  }
div.navigation span.ctrl { font-size:85%; }
div.national-news-add { float:right; margin-top:-40px; font-size:0.85em; }

/* REVIEWS */
table.reviews-post-table {border-top: 0; margin-bottom: 1em; width: 100%;}
table.reviews-post-table div.reviews-text{padding-top: 0.40em;}
table.reviews-post-table thead td, table.reviews-post-table tbody td {padding-top: 0.20em;}
div.reviews-add-text{text-align:center; font-size:0.9em; color:#494949; margin-bottom:10px; padding-top: 10px;}
div.reviews-add-text a{color:#494949}
table.reviews-post-table table.forum-quote{width:95%; margin:10px 0 0 20px;}
table.reviews-post-table table.forum-quote th{text-align:left;font-weight:normal;padding-left:10px;}
table.reviews-post-table table.forum-quote td{padding-left:10px;}


/* ADD FORM */
div.data-form div.data-form-line{margin-bottom:20px;}
div.data-form div.data-form-name{margin-bottom:5px;}
div.data-form div.data-form-input input, div.data-form div.data-form-input select, div.data-form div.data-form-input textarea{padding:4px;}
div.data-form div.data-form-input input, div.data-form div.data-form-input textarea{width:90%;}
div.data-form div.data-form-input input.checkbox{width:auto;}
div.data-form div.data-form-input select{width:255px;}
div.data-form div.data-form-input #input_date_active_to, div.data-form div.data-form-input #captcha_word, div.data-form div.data-form-input #input_21, div.data-form div.data-form-input #input_24{width:245px;}


/* PHOTO */
div.photo-info-box{margin-bottom:20px;}
div.photo-header-component, div.photo-header-big{font-size:1.15em; font-weight:normal;padding:0 0 7px 0; margin-bottom:0;}
div.photo-header-big{border:0;}
div.photo-header-big div.photo-header-inner, div.photo-header-middle div.photo-header-inner{margin-bottom:0; padding-bottom:10px}
div.photo-td-left div.photo-controls-buttons ul.photo-controls li a span{background:none;padding: 0;text-align:left;}
div.photo-td-left div.photo-controls-buttons ul.photo-controls li a{font-size:1em; font-weight:normal; text-decoration:underline; width:auto; padding:0}
div.photo-td-left div.photo-controls-buttons ul.photo-controls li a:hover{text-decoration:none}
div.photo-td-left div.photo-controls-buttons ul.photo-controls li{margin:0;padding:0; float:left;clear: none; padding-right:20px;}
div.photo-td-left div.photo-controls-usermenu{margin-bottom:10px;}

div.bitrix{margin-left:1.5em;margin-top:3px; font-size:0.80em}
div.bitrix a{color:#717171}

/* CONTAINERS */

#con-1{-webkit-border-radius: 10px;
border-radius: 10px; background: #fff; border: solid 1px #f2f2f2;}


/* AUTO */

table.auto-category-table{width: 100%;} 



#auth-wrapper input[type="password"], #auth-wrapper input[type="text"] {
padding: 2px;
-webkit-border-radius: 5px;
border-radius: 5px;

border: 0px solid #999;
-webkit-box-shadow: inset 0px 2px 5px 2px rgba(100, 100, 100, 0.5);
box-shadow: inset 0px 2px 5px 2px rgba(100, 100, 100, 0.5);
background: #ccff99; /* Old browsers */
background: -moz-linear-gradient(top,  #ccff99 0%, #efff76 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ccff99), color-stop(100%,#efff76)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ccff99 0%,#efff76 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ccff99 0%,#efff76 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ccff99 0%,#efff76 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ccff99 0%,#efff76 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccff99', endColorstr='#efff76',GradientType=0 ); /* IE6-9 */

}



/* WEATHER CON */
#weather-con
{
margin-right: 10px;
padding-top: 3px;
padding-bottom: 3px;

}

/*  NEWS */
.news-forum-message-count-img {background: url("images/news_messages.png") no-repeat; width: 16px; height: 16px;}
.news-views-count-img {background: url("images/news_counter.png") no-repeat; width: 16px; height: 16px; }
span.news-forum-message-count:before{content:url("images/news_messages.png"); font-size: 10px; color: #7f7f7f;}
span.news-views-count:before{content:url("images/news_counter.png"); font-size: 10px; color: #7f7f7f;}
span.news-forum-message-count{ font-size: 11px; color: #7f7f7f;}
span.news-views-count{ font-size: 11px; color: #7f7f7f;}


.inf-catalog-section-list ul{margin-bottom: 20px; list-style-type: none; padding-left: 0px;}
.inf-catalog-section-list ul li ul{padding-left: 0px; padding-top: 5px;}
.inf-catalog-section-list ul li{width: 100%; font-size: 20px;}
.inf-catalog-section-list ul li a{ }
.inf-catalog-section-list ul li ul li{display: inline; margin-right: 5px; /* Отступ слева */
    font-size: 12px;
    padding: 3px; /* Поля вокруг текста */}

div.forum-topic-last-table table.data-table{border-spacing: 10px;}


/* PIRVOURALSK */
div.pirvouralsk-news-list div.news-item {-webkit-border-radius: 10px; border-radius: 10px;  padding: 20px; margin-bottom: 10px; background: #cbf5cd; -webkit-box-shadow:  0px 3px 10px 3px rgba(0, 0, 0, 0.1);
        
        box-shadow:  0px 3px 10px 3px rgba(0, 0, 0, 0.1);}
div.pirvouralsk-news-list div.news-item div.news-item-title{font-size: 16px; margin-bottom: 20px;}

div.pirvouralsk-news-list div.news-item  div.news-item-picture {text-align: center;}

div.pirvouralsk-news-list div.news-item  div.news-item-preview-text{margin-bottom: 20px;}


/* NEWS MORE PHOTOS */
.more_photo {  
  margin: 0 10px 10px 0;  
  float: left;  
}  

/* From colors css */






/* MAIN THEME */
div.main-theme-list div.main-theme-title{color:#318e1f;border-bottom:1px solid #e5e5e5;}
div.main-theme-list img.preview_picture{border:1px solid #e3e3e3;}
div.main-theme-list div.main-theme-name a{color:#000;}
div.main-theme-list div.theme-news-list span.news-date-time{color:#7f7f7f}
div.main-theme-list div.theme-news-list a{color:#000;}



/* MAIN NEWS */
div.main-news-list div.main-news-title{color:#318e1f;border-bottom:1px solid #e5e5e5;}
div.main-news-list span.news-date-time{color:#7f7f7f}
div.main-news-list div.news-picture{background-color:#f1f1f1;}



/* NEWS LIST */
div.news-list div.main-news-title{color:#333;border-bottom:1px solid #e5e5e5;}
div.news-item span.news-date-time{color:#7f7f7f}
div.news-list div.news-picture{background-color:#f1f1f1;}
div.news-list span.news-show-property{color:#7f7f7f}


/* DETAIL NEWS */
div.news-detail div.news-picture {border:#f1f1f1;}
div.news-detail span.news-date-time {color:#7f7f7f}
div.news-detail div.news-theme-date{color:#7f7f7f}
div.news-detail-theme{border-top:1px solid #e5e5e5;color:#318e1f;}

/* THEMES */
table.theme-list td.theme-letter{color:#318e1f}

/* JOB */
div.job-list-title h2{color:#000000;}
div.job-list ul li span{color:#717171;}
div.job-section td.job-date{color:#7F7F7F}
div.job-section td{border-bottom:1px solid #E5E5E5}
div.job-section th{color:#318e1f; border-bottom:1px solid #E5E5E5}

/* BOARD */
div.board-section-list span{color:#717171;}
div.board-section-list a.board-section-selected{color:#000000;}
div.board-section span.board-date{color:#7f7f7f}
div.board-section-list ul li{color:#318e1f}
div.board-section td{border-bottom:1px solid #e5e5e5;}
div.board-section td td{border-bottom:none;}
div.board-section span.properties{color:#318e1f;}
div.board-section div.board-title{color:#444444}
div.board-sections h2{color:#000000}

/* REVIEWS */
table.reviews-post-table thead td{color:#7f7f7f;}
table.reviews-post-table thead div.reviews-post-reply-buttons a{color:#7f7f7f;}
table.reviews-post-table thead td b{color: #318e1f;}
table.reviews-post-table div.reviews-text{ border-top: 1px solid #DADADA;}
div.reviews-add-text{border-top: 1px solid #DADADA;}
table.reviews-post-table table.forum-quote{background: #efeee6; border:1px solid #e3e3e3;}
table.reviews-post-table table.forum-quote th{color:#d71212;}
table.reviews-post-table table.forum-quote td{color:#7d7d7d;}

/* VOTE */
div.voting-form-box div.vote-item-title h2{color:#000000;}
table.vote-answers-list td.vote-answer-percent{color:#318e1f;}
table.vote-answers-list td.vote-answer-counter{color:#7f7f7f;}

/* Navigation */
span.nav-current-page { background-color:#EDEDED; }
div.navigation span.disabled { color:#7E7E7E;}
div.navigation span.arrow { color:#7E7E7E; }
div.navigation span.ctrl { color:#7E7E7E; }

/* ADD FORM */
div.data-form div.data-form-input input, div.data-form div.data-form-input select, div.data-form div.data-form-input textarea{border:1px solid #bfbfbf; background-color: #fafafa;}
div.data-form-input div.bxlhe-frame {
    border: 1px solid #bfbfbf !important;
}
div.data-form-input td.bxlhe-editor-cell {
    background: none repeat scroll 0 0 #fafafa !important;
    border-top: 1px solid #bfbfbf !important;
}



/* PHOTO */
div.photo-header-component, div.photo-header-big{color:#333;}
div.photo-header-big div.photo-header-inner{ border-bottom: 1px solid #E5E5E5;}


/*Common Elements */
div.content-form div.form-input input, div.content-form div.form-input textarea, div.content-form div.form-input select
{
	background: #FAFAFA;
	border-color: #BFBFBF;
}
div.content-form div.field-error div.form-input input, 
div.content-form div.field-error div.form-input textarea, 
div.content-form div.field-error div.form-input select
{
	color: red;
	background:	#fff8d3;
}
div.content-form div.field label.field-title { color:#555; }
div.content-form div.description { color:#979797;}

div.content-form div.field-error div.form-input input, 
div.content-form div.field-error div.form-input textarea, 
div.content-form div.field-error div.form-input select
{
	color: red;
	background:	#fff8d3;
}




hr, .hr {
border-bottom: 1px solid #ddd;
border-top: 0;
} 
span.small-grey{color:#999999}
div.hr-title{border-bottom:1px solid #e5e5e5;}

#page-body{background:#fff;}

span.grey{background:#efefef;}

/* MAIN_NEWS_LIST_MP */

div.main-news-list-mp div.news-item div.news-picture{margin-bottom: 10px;}
div.main-news-list-mp div.news-item{margin-bottom: 15px;}
p.news-preview-text{font-size: 12px;}

div.inf-catalog-section-list ul li{margin-bottom: 1em;}


/* BUTTONS */

.ii-but, .ii-but:link, .ii-but:visited{display: inline-block; text-decoration: none; cursor: pointer; padding: 7px 10px; -webkit-border-radius: 4px;  border-radius: 4px;
background: #f1e767;  color: #000; font-size: 14px; border: 1px solid #f1e767;}

.ii-but:hover{background: #D6CE64; border: 1px solid #D6CE64;}

/*POP-UPS*/

.popup-window
{
border:none;
background: #fff;
}

.popup-window-content-row .popup-window-center-column {
    background: none;